body {
    background: black;
    color: white;
}

.tweet-container {
    margin: 50px 20px;
    width: 100%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
}

.btn-container {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin: 20px 0;
}

.tweet-container hr {
    border: none;
    border-top: 1px solid #1a1a1a;
    margin: 20px 0;
}

.tweet-text {
    text-align: left;
    width: 100%;
    display: inline-block;
    font-size: 23px;
}

.tweet-meta {
    text-align: left;
    width: 100%;
    margin-top: 20px;
    display: inline-block;
    color: #575a57;
}

.tweet-stats {
    text-align: left;
    width: 100%;
    display: inline-flex;
    gap: 20px;
    color: #575a57;
}

.gen-btn {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    color: white;
    background-color: #1a1a1a;
}

.stat {
    color: white;
}

.pfp-info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: 100%;
}

.pfp {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.options {
    width: 35px;
    height: 35px;
    margin-left: auto;
    cursor: pointer;
}

.user-info {
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    text-align: left;
}

.action-container {
    padding: 0 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.action-icon {
    display: flex;
    gap: 20px;
    filter: invert(50%);
    cursor: pointer;
}

.user-info .handle {
    color: #575a57;
}